<?php
$z[0]=Array("field","屯隆水岩,屯隆水岩介绍,上思县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","屯隆水岩屯隆水岩于四方岭西段的在妙镇屯隆屯右侧，岩的右下成湾，流出成溪，水明如镜，味甘清冽，附近村屯利用灌田，1977年于水岩之上修北干渠渠道，因开炮炸石，岩口已被大石头堵塞，但泉水仍畅流。,屯隆水岩,屯隆水岩简介,上思县旅游",73,336);
$z[1][4]['name']="description";
$z[2]=Array("field","屯隆水岩_上思县屯隆水岩旅游",338,403);
$z[2][4]['name']="title";
$z[3]=Array("field","",405,444);
$z[3][4]['name']="writer";
$z[4]=Array("field","",446,485);
$z[4][4]['name']="source";
$z[5]=Array("field","",487,527);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　屯隆水岩\n</p><p>　　屯隆水岩于四方岭西段的在妙镇屯隆屯右侧，岩的右下成湾，流出成溪，水明如镜，味甘清冽，附近村屯利用灌田，1977年于水岩之上修北干渠渠道，因开炮炸石，岩口已被大石头堵塞，但泉水仍畅流。<div align=center style=\"margin:0 0 0 5px\"></div>",529,815);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032030339E0-4C38.gif",817,902);
$z[7][4]['name']="litpic";

?>